

/**umb_name:h3*/
h3{color: #283121;
font-size: 1.2em;
margin-bottom: 0.8em;}

/**umb_name:table*/
.table{border:1px solid;}

/**umb_name:img dx*/
.imgDx{float:right;
padding-left:5px;}

/**umb_name:img sx*/
.imgSx{float:left;
padding-right:5px;}

/**umb_name:test*/
.test{border:none;
padding:0;
margin:0;}